$(document).ready(function () {
    // Initialize all input of date type.
    const calendar = bulmaCalendar.attach('[type="date"]',{
        weekStart: 1,
        dateFormat: 'dd/MM/yyyy',
        type:"datetime",
        isRange:true,
        color:"link",
        minuteSteps:1});
    // To access to bulmaCalendar instance of an element
    $('#submit').click(function() {
        const dateInput = $('#inicio').val();
        //$('#selected-date').text(`Fecha seleccionada: ${dateInput}`);
    });
});

